Status of LatexModePlugin? (+TWikiCompatibilityPlugin problems with (tm)wiki version)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Status of LatexModePlugin? (+TWikiCompatibilityPlugin problems with (tm)wiki version)

Diab Jerius
I'd like to upgrade my (tm)wiki sites to foswiki, but am running into a
problem with LatexModePlugin.

According to Development.StatusOfPortingExtensionsToFoswiki it is in SVN
and has been Foswiki'd, but there is no topic in the Extensions web and
it doesn't show up in the list of plugins available to install via
bin/configure.

In desperation I attempted to install the (tm)wiki version, but that led
to this error:

        Foswiki detected an internal error - please check your Foswiki logs and webserver logs for more information.
       
        Undefined subroutine &TWiki::Plugins::LatexModePlugin::postRenderingHandler called


So, I'm stuck.  Any clues on how to continue?  Obviously the Foswikified
version would be preferable, but I'll take what I can get, just so I can
move over to foswiki.  Can't live without LatexModePlugin.

Thanks!
Diab



------------------------------------------------------------------------------
OpenSolaris 2009.06 is a cutting edge operating system for enterprises
looking to deploy the next generation of Solaris that includes the latest
innovations from Sun and the OpenSource community. Download a copy and
enjoy capabilities such as Networking, Storage and Virtualization.
Go to: http://p.sf.net/sfu/opensolaris-get
_______________________________________________
Foswiki-discuss mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/foswiki-discuss